Subject: Re: [EDUC] Présentation
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Wed, 16 Apr 2014 10:48:28 +0200
List-Id: <educ.april.org>

Le 16/04/2014 08:56, [email-masked] a écrit :
> Bonjour,
>
> Depuis plusieurs semaines, je lutte pour faire supprimer un filtre de proxy
> sur les logiciels libres de mon administration territoriale. Après plusieurs
> échanges motivés par les orientations gouvernementales, le service
> informatique s'obstine et je vais donc rencontrer mon Directeur à ce sujet.
> Auriez-vous un diaporama simple à me fournir comme modèle sur le thème "Qu'est
> qu'un logiciel libre ?, quels sont les avantages pour une administration
> publique ?".
>
> Merci
>
> Youenn
Bonjour,
je te suggérerais bien cette plaquette (un peu ancienne mais toujours
d'acutalité et bien faite)  :
http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230
Elle a l'avantage, à  mes yeux, d'être produite par une académie ... ce
qui peut aider à en convaincre d'autres ....
 
Librement
William
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ